[SupervisionScenarioData]
Name=Aktivitätskontrolle
MaxLiveSignalLossInMin=120
SupervisionActiveFromHour=10
SupervisionActiveToHour=18
ResetSupervisionStatusAtHour=
SupervisionWeekPlan=
StartAlarmKeyOnError=7001
StartAlarmKeyOnAllClear=7002
DoNotStartAlarmAgainForMin=120
UsePrmFile=0
